1. Dear Joan

    OP Dear Joan Member
    Newcomer

    Joined:
    Mar 22, 2008
    Messages:
    10
    Country:
    Should I use v 1.13 (that is said to stop the moogle-screen in FFCC RoF) and run a unpatched version of the game or should I stick to 1.12 and run the patched version I got (which I know don't give me any mooglescreens but I think I'm missing some scenes) or should I got for both 1.13 AND a patched version?

    Did it get too messy now?
     
  2. Dingler

    Dingler GBAtemp Fan
    Member

    Joined:
    Apr 19, 2007
    Messages:
    400
    Country:
    I'd go all-in with 1.13 and the patched rom, since you already have that one. No matter what you choose, it should make no difference
     
  3. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,133
    Country:
    If you thought the patched version had missing scenes and 1.13 fixed the moggle-screen. I don't see any reason for using the patched rom anymore.
     
  4. Dear Joan

    OP Dear Joan Member
    Newcomer

    Joined:
    Mar 22, 2008
    Messages:
    10
    Country:
    It didn't work to use patched version once I updated to 1.13 anyho. The game didn't start at all.
    Neither does Lost in Blue 3 (though 1 and 2 sucked so maybe I ain't missing out on anything special)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Simply,